View Issue Details

IDProjectCategoryView StatusLast Update
0002189ScribusGeneralpublic2005-07-28 00:12
Reporterbbodo Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3.1cvs 
Summary0002189: Different Page sizes in one document
DescriptionDifferent pages sizes within one document, to be done adjusted during editing or after saving, not just when creating a new document.
Additional InformationUseful for embedding another scanned document into a new document with different page size. Also allows more creativity.
TagsNo tags attached.
Patch

Activities

2005-07-03 08:38

 

page-sizes-example.png (1,557 bytes)
page-sizes-example.png (1,557 bytes)

cbradney

2005-07-03 09:05

administrator   ~0005350

Due in 1.3.x

plinnell

2005-07-28 00:12

viewer   ~0005751

tested. fixed.

Issue History

Date Modified Username Field Change
2005-07-03 08:38 bbodo New Issue
2005-07-03 08:38 bbodo File Added: page-sizes-example.png
2005-07-03 09:05 cbradney Note Added: 0005350
2005-07-03 14:05 ringerc Status new => acknowledged
2005-07-24 23:17 fschmid Status acknowledged => resolved
2005-07-24 23:17 fschmid Fixed in Version => 1.3.1cvs
2005-07-24 23:17 fschmid Resolution open => fixed
2005-07-24 23:17 fschmid Assigned To => fschmid
2005-07-28 00:12 plinnell Status resolved => closed
2005-07-28 00:12 plinnell Note Added: 0005751